/*
 Theme Name: Divi S123
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Studio123
 Author URI: https://studio123.ca
 Template: Divi
 Version: 1.0.0
*/

header nav .sub-menu .menu-item a {
    line-height: 1.4;
}

.page #post-298, .page #post-805, .page #post-23651, .page #post-23627 {
    .et_pb_text h2 {
        font-size: 32px;
        color: #545454;
    }
}